Package thunderbird-i18n-cy 68.12.0-1 (any) already flagged

thunderbird-i18n-cy has already been flagged out-of-date.

You can return to the package details page for thunderbird-i18n-cy.